Main Page Modules Data Structures File List Data Fields Globals Related Pages

# FDlist_t Struct Reference

## Data Fields

FILE * | f
FD_t | fd
char * | note
FDlist * | next

## Field Documentation

FILE* FDlist_t::f

| Definition at line 885 of file rpmmodule.c. Referenced by closeCallback, and doFopen.

FD_t FDlist_t::fd

| Definition at line 886 of file rpmmodule.c. Referenced by closeCallback, and doFopen.

FDlist* FDlist_t::next

| Definition at line 888 of file rpmmodule.c. Referenced by closeCallback, and doFopen.

char* FDlist_t::note

| Definition at line 887 of file rpmmodule.c. Referenced by closeCallback, and doFopen.

The documentation for this struct was generated from the following file:

- python/rpmmodule.c